!
!     $Id$
!
      iUnit = 22
!
      OPEN (UNIT=iUnit,                                                &
     &     FILE='pakoDisplay.txt', STATUS='UNKNOWN', ACCESS='APPEND') 
!
! *** 'displayClearAreaReceiver'
!
      iCoffset     =  1
      iCindent     =  3
!
      do iRoffset = 10,15,1
!
         call xmlOutBlank(iRoffset,iCoffset,                                &
     &        "                                                      ") 
         call xmlOutBlank(iRoffset,iCoffset+50,                             &
     &        "                                                                ") 
!
      end do
!
      iRoffset     = 10
!



